html,
body {
  overflow-x: hidden;

    background-size: cover;
    background-attachment: fixed;
    height: 100vh;
}

#member {

    padding-top: 30px;
    margin-top: 25px;
}

ul {
    list-style: none;
    line-height: 200%;
}

h1 {
    text-align: center;
}

h5 {
    text-align: center;
    text-decoration: underline;
}

.card {
    display: block;
    margin-bottom: 80px;
    cursor: pointer;
}

.premium1 {
    padding-right: 40px;
}

.premium0 {
    margin-left: 40px;

}

.premium2 {
    margin-right: 50px;
   padding-bottom: 20px;
}

.card {

    opacity: 0.9;
    border-radius: 10px;
    transition: transform 0.5s, opacity 0.5s;
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
    transform: scale(1.15);
    background-color: white;
    overflow: hidden;


}

.card:hover {
    opacity: 1;
    transform: scale(1);
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}

.form {
    margin-top: 80px;
}
